#footer-nav-menu{
  font-size: 14px;
  padding-bottom: 30px;
}
#footer-nav-menu .footer-nav-item a{
  text-decoration: none;
  -webkit-transition: ease all 0.5s;
  -moz-transition: ease all 0.5s;
  -ms-transition: ease all 0.5s;
  -o-transition: ease all 0.5s;
  transition: ease all .5s;
}
#footer-nav-menu .footer-nav-item:hover a{
  color: #E83943;
}
#footer-nav-menu .footer-nav-separator{
  padding: 5px;
}
#footer-nav-menu .footer-nav-separator:last-child{
  display: none;
}
